@font-face {
    font-family: 'ArbelG';
    src: url('ArbelG-Medium.woff2') format('woff2'),
        url('ArbelG-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Levit_1950 Black Extended';
    src: url('Levit_1950-BlackExtended.woff2') format('woff2'),
        url('Levit_1950-BlackExtended.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArbelG';
    src: url('ArbelG-Bold.woff2') format('woff2'),
        url('ArbelG-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

